#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 deriving-aeson
version:              0.2.8
visibility:           public
id:                   deriving-aeson-0.2.8-36umntlFXTIOERIh9A9U7
key:                  deriving-aeson-0.2.8-36umntlFXTIOERIh9A9U7
license:              BSD-3-Clause
copyright:            Copyright (c) 2020 Fumiaki Kinoshita
maintainer:           fumiexcel@gmail.com
author:               Fumiaki Kinoshita
synopsis:             Type driven generic aeson instance customisation
description:
    This package provides a newtype wrapper with
    FromJSON/ToJSON instances customisable via a phantom type parameter.
    The instances can be rendered to the original type using DerivingVia.

category:             JSON, Generics
abi:                  514ceb531e039a0e9d4106c3f4f021e3
exposed:              True
exposed-modules:      Deriving.Aeson Deriving.Aeson.Stock
import-dirs:          /usr/lib/ghc-9.0.2/site-local/deriving-aeson-0.2.8
library-dirs:         /usr/lib/ghc-9.0.2/site-local/deriving-aeson-0.2.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-deriving-aeson
hs-libraries:         HSderiving-aeson-0.2.8-36umntlFXTIOERIh9A9U7
depends:              aeson-1.5.6.0-2S2293OVHlT9T87tqO4MGE base-4.15.1.0
haddock-interfaces:
    /usr/share/doc/haskell-deriving-aeson/html/deriving-aeson.haddock

haddock-html:         /usr/share/doc/haskell-deriving-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

